Bug 1206539 - Tracker bug for GlusterFS documentation Improvement.
Summary: Tracker bug for GlusterFS documentation Improvement.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: doc
Version: mainline
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
Assignee: Satish Mohan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-27 11:51 UTC by Humble Chirammal
Modified: 2016-06-16 12:45 UTC (History)
1 user (show)

Fixed In Version: glusterfs-3.8rc2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-16 12:45:03 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Humble Chirammal 2015-03-27 11:51:57 UTC
Description of problem:

The current GlusterFS documentation has to be improved and updated to the latest version. 

Version-Release number of selected component (if applicable):

GlusterFS 3.7

How reproducible:

N/A

Steps to Reproduce:

N/A

Actual results:


The current documentation does not cover most of the features or its not updated for the latest releases of GlusterFs.

Expected results:

The documentation should be well organized and updated

Additional info:

Comment 1 Anand Avati 2015-03-27 12:20:13 UTC
REVIEW: http://review.gluster.org/10027 (doc : Editing admin_ACLs.md) posted (#1) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 2 Anand Avati 2015-03-27 12:26:13 UTC
REVIEW: http://review.gluster.org/10027 (doc : Editing admin_ACLs.md) posted (#2) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 3 Anand Avati 2015-03-27 12:31:19 UTC
REVIEW: http://review.gluster.org/10027 (doc : editing admin_ACLs.md) posted (#3) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 4 Anand Avati 2015-03-30 05:56:10 UTC
COMMIT: http://review.gluster.org/10027 committed in master by Humble Devassy Chirammal (humble.devassy@gmail.com) 
------
commit 683145ae2a8abee02763cef2334556fd39fc635a
Author: shravantc <shravantc@ymail.com>
Date:   Fri Mar 27 17:44:01 2015 +0530

    doc : editing admin_ACLs.md
    
    Updating control entries
    
    Change-Id: Iad5c9dcdf03fe987d1048078db6158f0e7c737a8
    BUG: 1206539
    Signed-off-by: shravantc <shravantc@ymail.com>
    Reviewed-on: http://review.gluster.org/10027
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Anjana Sriram <asriram@redhat.com>
    Reviewed-by: Humble Devassy Chirammal <humble.devassy@gmail.com>

Comment 5 Anand Avati 2015-03-30 06:54:08 UTC
REVIEW: http://review.gluster.org/10038 (doc: restructure developer docs to new layout) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 6 Anand Avati 2015-03-30 06:57:12 UTC
REVIEW: http://review.gluster.org/10039 (doc : editing admin directory quota) posted (#1) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 7 Anand Avati 2015-03-30 07:04:53 UTC
REVIEW: http://review.gluster.org/10039 (doc : editing admin directory quota) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 8 Anand Avati 2015-03-30 07:16:57 UTC
REVIEW: http://review.gluster.org/10041 (doc: Fix Jeff Darcy's links in docs) posted (#1) for review on master by Saravanakumar Arumugam (sarumuga@redhat.com)

Comment 9 Anand Avati 2015-03-30 09:38:14 UTC
REVIEW: http://review.gluster.org/10039 (doc : editing admin directory quota) posted (#3) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 10 Anand Avati 2015-03-30 09:38:18 UTC
REVIEW: http://review.gluster.org/10044 (doc: editing admin setting volumes) posted (#1) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 11 Anand Avati 2015-03-30 09:59:04 UTC
REVIEW: http://review.gluster.org/10044 (doc: editing admin setting volumes) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 12 Anand Avati 2015-03-30 12:30:22 UTC
COMMIT: http://review.gluster.org/10041 committed in master by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit b247ff4b297481148ab2fe4c7b832aac85f6ad72
Author: Saravanakumar Arumugam <sarumuga@redhat.com>
Date:   Mon Mar 30 12:44:06 2015 +0530

    doc: Fix Jeff Darcy's links in docs
    
    Change-Id: I4bc859662088a55fe70714feb3c47ed02ad08e94
    BUG: 1206539
    Signed-off-by: Saravanakumar Arumugam <sarumuga@redhat.com>
    Reviewed-on: http://review.gluster.org/10041
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Kaleb KEITHLEY <kkeithle@redhat.com>

Comment 13 Anand Avati 2015-03-30 12:35:24 UTC
REVIEW: http://review.gluster.org/10039 (doc : editing admin directory quota) posted (#4) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 14 Anand Avati 2015-03-30 12:51:16 UTC
COMMIT: http://review.gluster.org/10038 committed in master by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit 8907f67ba215172b01a7018adcbb063fcc4570e9
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Mon Mar 30 12:21:05 2015 +0530

    doc: restructure developer docs to new layout
    
    The developer oriented information is scattered in source
    and its very difficult to identify which are those.
    With this patch subdirs are created under developer-guide
    which will be the parent for developer notes. The changes
    suggested in http://review.gluster.org/#/c/8827/ are also
    included in this patch.
    
    Change-Id: I4c8510d52c49f4066225f72cac8f97f087d6c70c
    BUG: 1206539
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/10038
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Lalatendu Mohanty <lmohanty@redhat.com>
    Reviewed-by: Kaleb KEITHLEY <kkeithle@redhat.com>

Comment 15 Anand Avati 2015-03-30 16:45:56 UTC
COMMIT: http://review.gluster.org/10044 committed in master by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit 3fdecc25b4059e357a3bdce428bbafdf04377e14
Author: shravantc <shravantc@ymail.com>
Date:   Mon Mar 30 14:59:35 2015 +0530

    doc: editing admin setting volumes
    
    added procedure/steps to format and mount volumes
    before volumes are created. Includes step by step
    creation of thinly provisioned volumes.
    
    Change-Id: I92325d84d8b322948a7a58daf0de79e2097d252a
    BUG: 1206539
    Signed-off-by: shravantc <shravantc@ymail.com>
    Reviewed-on: http://review.gluster.org/10044
    Reviewed-by: Lalatendu Mohanty <lmohanty@redhat.com>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>

Comment 16 Anand Avati 2015-03-31 07:06:29 UTC
REVIEW: http://review.gluster.org/10039 (doc : editing admin directory quota) posted (#5) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 17 Anand Avati 2015-03-31 09:43:03 UTC
REVIEW: http://review.gluster.org/10039 (doc : editing admin directory quota) posted (#6) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 18 Anand Avati 2015-03-31 09:43:40 UTC
REVIEW: http://review.gluster.org/10039 (doc : editing admin directory quota) posted (#7) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 19 Anand Avati 2015-03-31 10:23:08 UTC
REVIEW: http://review.gluster.org/10039 (doc : editing admin directory quota) posted (#8) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 20 Anand Avati 2015-04-01 07:43:01 UTC
REVIEW: http://review.gluster.org/10039 (doc : editing admin directory quota) posted (#9) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 21 Anand Avati 2015-04-01 11:41:25 UTC
REVIEW: http://review.gluster.org/10089 (doc: remove latex and pdf files) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 22 Anand Avati 2015-04-01 12:58:18 UTC
REVIEW: http://review.gluster.org/10089 (doc: remove latex and pdf files) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 23 Anand Avati 2015-04-01 13:08:43 UTC
REVIEW: http://review.gluster.org/10103 (doc: editing admin geo replication) posted (#1) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 24 Anand Avati 2015-04-01 13:10:42 UTC
REVIEW: http://review.gluster.org/10103 (doc: editing admin geo replication) posted (#2) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 25 Anand Avati 2015-04-01 13:20:23 UTC
REVIEW: http://review.gluster.org/10103 (doc: editing admin geo replication) posted (#3) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 26 Anand Avati 2015-04-01 13:46:32 UTC
REVIEW: http://review.gluster.org/10103 (doc: update admin geo replication guide) posted (#4) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 27 Anand Avati 2015-04-01 17:23:20 UTC
COMMIT: http://review.gluster.org/10039 committed in master by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit c1e1c7443a26d132b3ba6cb164f80ca934690ba6
Author: shravantc <shravantc@ymail.com>
Date:   Mon Mar 30 11:07:34 2015 +0530

    doc : editing admin directory quota
    
    added 'setting alert time' to managing directory quota.
    added 'Displaying Quota Limit Information Using the df Utility' to displaying quota limit information.
    
    Change-Id: Iaaf6201e8aa3687ee70ae28c41b870f2d7a4127f
    BUG: 1206539
    Signed-off-by: shravantc <shravantc@ymail.com>
    Reviewed-on: http://review.gluster.org/10039
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Kaleb KEITHLEY <kkeithle@redhat.com>

Comment 28 Anand Avati 2015-04-01 19:13:41 UTC
REVIEW: http://review.gluster.org/10106 (doc: cleanup parent doc directory) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 29 Anand Avati 2015-04-01 19:36:12 UTC
REVIEW: http://review.gluster.org/10107 (doc: introduce upgrade guide) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 30 Anand Avati 2015-04-02 03:59:57 UTC
REVIEW: http://review.gluster.org/10089 (doc: remove latex and pdf files) posted (#3) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 31 Anand Avati 2015-04-02 10:24:30 UTC
REVIEW: http://review.gluster.org/10116 (doc : editing admin managing volumes) posted (#1) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 32 Anand Avati 2015-04-02 14:47:06 UTC
COMMIT: http://review.gluster.org/10116 committed in master by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit 664604742770f7fcce2c7293074aa1e2d04b797b
Author: shravantc <shravantc@ymail.com>
Date:   Thu Apr 2 15:46:17 2015 +0530

    doc : editing admin managing volumes
    
    added Non Uniform File Allocation details and additional options
    fixed formatting issues
    fixed broken links
    
    Change-Id: I387f29e7aab3adab9ae11d5d7474d587e249c7d0
    BUG: 1206539
    Signed-off-by: shravantc <shravantc@ymail.com>
    Reviewed-on: http://review.gluster.org/10116
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Kaleb KEITHLEY <kkeithle@redhat.com>

Comment 33 Anand Avati 2015-04-02 14:48:22 UTC
COMMIT: http://review.gluster.org/10089 committed in master by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit 08d35497e30714058002b4b0095171f1dad73ddc
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Wed Apr 1 17:09:28 2015 +0530

    doc: remove latex and pdf files
    
    Change-Id: I45443e763836c440f9e1ed83f34de486dbfe8ac8
    BUG: 1206539
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/10089
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Kaleb KEITHLEY <kkeithle@redhat.com>

Comment 34 Anand Avati 2015-04-03 12:28:24 UTC
REVIEW: http://review.gluster.org/10106 (doc: cleanup parent doc directory) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 35 Anand Avati 2015-04-03 12:28:38 UTC
REVIEW: http://review.gluster.org/10107 (doc: introduce upgrade guide) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 36 Anand Avati 2015-04-04 06:07:54 UTC
REVIEW: http://review.gluster.org/10106 (doc: cleanup parent doc directory) posted (#3) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 37 Anand Avati 2015-04-06 06:48:37 UTC
REVIEW: http://review.gluster.org/10106 (doc: cleanup parent doc directory) posted (#4) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 38 Anand Avati 2015-04-06 06:48:51 UTC
REVIEW: http://review.gluster.org/10107 (doc: introduce upgrade guide) posted (#3) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 39 Anand Avati 2015-04-06 08:38:11 UTC
REVIEW: http://review.gluster.org/10106 (doc: cleanup parent doc directory) posted (#5) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 40 Anand Avati 2015-04-06 08:40:49 UTC
REVIEW: http://review.gluster.org/10107 (doc: introduce upgrade guide) posted (#4) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 41 Anand Avati 2015-04-06 13:24:36 UTC
REVIEW: http://review.gluster.org/10106 (doc: cleanup parent doc directory) posted (#6) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 42 Anand Avati 2015-04-06 13:34:11 UTC
REVIEW: http://review.gluster.org/10107 (doc: introduce upgrade guide) posted (#5) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 43 Anand Avati 2015-04-07 05:23:57 UTC
REVIEW: http://review.gluster.org/10106 (doc: cleanup parent doc directory) posted (#7) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 44 Anand Avati 2015-04-07 12:31:19 UTC
REVIEW: http://review.gluster.org/10107 (doc: introduce upgrade guide) posted (#6) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 45 Anand Avati 2015-04-08 07:29:50 UTC
REVIEW: http://review.gluster.org/10103 (doc: editing admin geo replication) posted (#5) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 46 Anand Avati 2015-04-08 08:09:35 UTC
REVIEW: http://review.gluster.org/10103 (doc: update on admin geo replication) posted (#6) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 47 Anand Avati 2015-04-08 10:57:31 UTC
REVIEW: http://review.gluster.org/10107 (doc: introduce upgrade guide) posted (#7) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 48 Anand Avati 2015-04-08 11:04:32 UTC
COMMIT: http://review.gluster.org/10107 committed in master by Lalatendu Mohanty (lmohanty@redhat.com) 
------
commit e508e06c66e42ca22d8fe88f96ffb295fd1ddae3
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Thu Apr 2 01:03:24 2015 +0530

    doc: introduce upgrade guide
    
    Eventhough we have release branches, its better to keep track of
    upgrade procedures of previous versions. This way we always have
    pointers to upgrade process.
    
    Change-Id: If7a5af0e9efc36bf0343487819a4d311775e65a8
    BUG: 1206539
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/10107
    Reviewed-by: Krutika Dhananjay <kdhananj@redhat.com>
    Reviewed-by: Lalatendu Mohanty <lmohanty@redhat.com>
    Tested-by: Lalatendu Mohanty <lmohanty@redhat.com>

Comment 49 Anand Avati 2015-04-08 11:27:39 UTC
REVIEW: http://review.gluster.org/10106 (doc: cleanup parent doc directory) posted (#8) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 50 Anand Avati 2015-04-09 11:59:59 UTC
COMMIT: http://review.gluster.org/10106 committed in master by Humble Devassy Chirammal (humble.devassy@gmail.com) 
------
commit 026d59f04b4226c646c6bd9ac1018863057b02c1
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Mon Apr 6 18:52:50 2015 +0530

    doc: cleanup parent doc directory
    
    Change-Id: I65fee850c30e437abef695d2804af74617cc45fe
    BUG: 1206539
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/10106
    Reviewed-by: Lalatendu Mohanty <lmohanty@redhat.com>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Humble Devassy Chirammal <humble.devassy@gmail.com>

Comment 51 Anand Avati 2015-04-10 10:49:26 UTC
REVIEW: http://review.gluster.org/10195 (doc:  add translator development urls in developer guide) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 52 Anand Avati 2015-04-10 10:52:48 UTC
COMMIT: http://review.gluster.org/10103 committed in master by Humble Devassy Chirammal (humble.devassy@gmail.com) 
------
commit 169875397d99bd4357f904468288865723b9fa3a
Author: shravantc <shravantc@ymail.com>
Date:   Wed Apr 1 18:31:58 2015 +0530

    doc: update on admin geo replication
    
    updated the geo replication session status
    added configurable options available for geo replication
    updated mountbroker for slaves, added simplified steps for
    auxiliary gluster mount setup for the agent.
    
    Change-Id: Ie8dac5ddb945ee93bcb8bc7694d35b0c6c01c606
    BUG: 1206539
    Signed-off-by: shravantc <shravantc@ymail.com>
    Reviewed-on: http://review.gluster.org/10103
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Kaleb KEITHLEY <kkeithle@redhat.com>
    Reviewed-by: Humble Devassy Chirammal <humble.devassy@gmail.com>

Comment 53 Anand Avati 2015-04-13 08:26:58 UTC
COMMIT: http://review.gluster.org/10195 committed in master by Lalatendu Mohanty (lmohanty@redhat.com) 
------
commit 4e10fe52f88ad37b64a167afac1ab654e3016d5e
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Fri Apr 10 16:15:53 2015 +0530

    doc:  add translator development urls in developer guide
    
    Change-Id: If74550dfea9121c69a86b13d52a02ce11f3bdc31
    BUG: 1206539
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/10195
    Reviewed-by: Kaleb KEITHLEY <kkeithle@redhat.com>
    Reviewed-by: Lalatendu Mohanty <lmohanty@redhat.com>
    Tested-by: Lalatendu Mohanty <lmohanty@redhat.com>

Comment 54 Anand Avati 2015-04-13 10:11:29 UTC
REVIEW: http://review.gluster.org/10213 (doc : updating distributed geo replication) posted (#1) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 55 Anand Avati 2015-04-14 05:33:59 UTC
REVIEW: http://review.gluster.org/10213 (doc : updating distributed geo replication) posted (#2) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 56 Anand Avati 2015-04-16 03:50:24 UTC
REVIEW: http://review.gluster.org/10213 (doc : updating distributed geo replication) posted (#3) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 57 Anand Avati 2015-04-17 06:05:38 UTC
REVIEW: http://review.gluster.org/10213 (doc : updating admin distributed geo replication) posted (#4) for review on master by Shravan Chandrashekar (schandra@redhat.com)

Comment 58 Anand Avati 2015-05-18 19:53:02 UTC
REVIEW: http://review.gluster.org/10810 (move trash doc to features sub directory) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 59 Anand Avati 2015-05-19 07:53:21 UTC
COMMIT: http://review.gluster.org/10810 committed in master by Humble Devassy Chirammal (humble.devassy@gmail.com) 
------
commit ae92b7bba3f5200076cf0a94b5252f0a2672d2a6
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Tue May 19 01:09:05 2015 +0530

    move trash doc to features sub directory
    
    Change-Id: I3ca9a0c8fddc7af516aaf5a6d4a880fb24e3c058
    BUG: 1206539
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/10810
    Tested-by: NetBSD Build System
    Reviewed-by: Kaleb KEITHLEY <kkeithle@redhat.com>
    Reviewed-by: Anoop C S <achiraya@redhat.com>

Comment 60 Anand Avati 2015-05-27 10:17:25 UTC
REVIEW: http://review.gluster.org/10940 (doc: remove replace brick start/stop/pause/resume/ command from admin doc) posted (#1) for review on master by Gaurav Kumar Garg (ggarg@redhat.com)

Comment 61 Anand Avati 2015-06-09 06:06:08 UTC
REVIEW: http://review.gluster.org/11129 (doc: Remove doc directories) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 62 Anand Avati 2015-07-08 09:29:04 UTC
REVIEW: http://review.gluster.org/11567 (doc: remove deprecated replace-brick commands from gluster man page) posted (#2) for review on master by Anuradha Talur (atalur@redhat.com)

Comment 63 Anand Avati 2015-07-09 11:56:05 UTC
REVIEW: http://review.gluster.org/11567 (doc: remove deprecated replace-brick commands from gluster man page) posted (#3) for review on master by Anuradha Talur (atalur@redhat.com)

Comment 64 Anand Avati 2015-07-10 10:19:51 UTC
REVIEW: http://review.gluster.org/11567 (doc: remove deprecated replace-brick commands from gluster man page) posted (#4) for review on master by Anuradha Talur (atalur@redhat.com)

Comment 66 Anand Avati 2015-07-23 12:29:33 UTC
REVIEW: http://review.gluster.org/11747 (Removing admin guide from glusterfs doc repo) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 67 Anand Avati 2015-07-23 12:35:35 UTC
REVIEW: http://review.gluster.org/11748 (Removing legacy directory from glusterfs doc repo) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 68 Anand Avati 2015-07-23 12:41:50 UTC
REVIEW: http://review.gluster.org/11749 (Removing glusterfs features doc from glusterfs repo) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 69 Anand Avati 2015-07-23 12:49:15 UTC
REVIEW: http://review.gluster.org/11750 (Remove upgrade guide doc from glusterfs repo) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 70 Anand Avati 2015-07-24 06:04:57 UTC
REVIEW: http://review.gluster.org/11753 (Adding README for gluster documentation project) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 71 Anand Avati 2015-07-24 06:08:01 UTC
REVIEW: http://review.gluster.org/11753 (Adding README for gluster documentation project) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 72 Anand Avati 2015-08-04 05:19:47 UTC
REVIEW: http://review.gluster.org/11748 (Removing 'legacy' directory from glusterfs doc repo) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 73 Anand Avati 2015-08-04 06:27:50 UTC
REVIEW: http://review.gluster.org/11750 (Remove upgrade guide doc from glusterfs repo) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 74 Anand Avati 2015-08-04 06:29:53 UTC
REVIEW: http://review.gluster.org/11748 (Removing 'legacy' directory from glusterfs doc repo) posted (#3) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 75 Anand Avati 2015-08-10 09:20:38 UTC
REVIEW: http://review.gluster.org/11870 (Removing gluster_find doc) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 76 Anand Avati 2015-08-11 12:51:21 UTC
COMMIT: http://review.gluster.org/11748 committed in master by Humble Devassy Chirammal (humble.devassy@gmail.com) 
------
commit 0c9e2446f5beffca97d26ea1fe9816319bde525c
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Thu Jul 23 18:02:10 2015 +0530

    Removing 'legacy' directory from glusterfs doc repo
    
    As per http://www.gluster.org/pipermail/gluster-users/2015-July/022918.html.
    
    Change-Id: Ie1473c967a53a34b6e2b4f4653e3e63ae5ea16fa
    BUG: 1206539
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/11748
    Reviewed-by: Prashanth Pai <ppai@redhat.com>
    Reviewed-by: Kaleb KEITHLEY <kkeithle@redhat.com>
    Reviewed-by: Humble Devassy Chirammal <humble.devassy@gmail.com>
    Tested-by: Humble Devassy Chirammal <humble.devassy@gmail.com>

Comment 77 Vijay Bellur 2015-10-10 12:49:05 UTC
COMMIT: http://review.gluster.org/12227 committed in master by Humble Devassy Chirammal (humble.devassy@gmail.com) 
------
commit a4f982be9b21323038704069a56fb2448369d6a0
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Thu Sep 24 14:53:52 2015 +0530

    Porting developer guide to source code repo from glusterdocs project
    
    Change-Id: Ib8d9c668ebb05863918e6ec2b89908f206626f38
    BUG: 1206539
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/12227
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Reviewed-by: Prashanth Pai <ppai@redhat.com>
    Reviewed-by: Humble Devassy Chirammal <humble.devassy@gmail.com>
    Tested-by: Humble Devassy Chirammal <humble.devassy@gmail.com>
    Tested-by: Raghavendra Talur <rtalur@redhat.com>

Comment 78 Vijay Bellur 2015-11-13 14:54:05 UTC
REVIEW: http://review.gluster.org/12576 (BUG 1206539 : Cleanup activity for directory doc/developer-guide) posted (#1) for review on master by bipin kunal (kunalbipin@gmail.com)

Comment 79 Vijay Bellur 2015-11-15 10:14:35 UTC
REVIEW: http://review.gluster.org/12576 (docs: move contributor docs to the glusterdocs repository) posted (#2) for review on master by Niels de Vos (ndevos@redhat.com)

Comment 80 Vijay Bellur 2015-11-15 13:19:51 UTC
COMMIT: http://review.gluster.org/12576 committed in master by Humble Devassy Chirammal (humble.devassy@gmail.com) 
------
commit 4af4c1acc7b77d70af1b09964c7cbddb5c797214
Author: Bipin Kunal <bkunal@redhat.com>
Date:   Fri Nov 13 19:19:17 2015 +0530

    docs: move contributor docs to the glusterdocs repository
    
     *  Moved few files to glusterdocs repo
     *  Files were moved in pull requests given below:
        https://github.com/gluster/glusterdocs/pull/60
        https://github.com/gluster/glusterdocs/pull/62
     * This patch removes file from this repo which were
       moved to glusterdocs repo
    
    Change-Id: I6e529911e0be66b261961c44bcdbe361aafa2886
    BUG: 1206539
    Signed-off-by: Bipin Kunal <bkunal@redhat.com>
    Reviewed-on: http://review.gluster.org/12576
    Reviewed-by: Niels de Vos <ndevos@redhat.com>
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>

Comment 81 Niels de Vos 2016-06-16 12:45:03 UTC
This bug is getting closed because a release has been made available that should address the reported issue. In case the problem is still not fixed with glusterfs-3.8.0, please open a new bug report.

glusterfs-3.8.0 has been announced on the Gluster mailinglists [1], packages for several distributions should become available in the near future. Keep an eye on the Gluster Users mailinglist [2] and the update infrastructure for your distribution.

[1] http://blog.gluster.org/2016/06/glusterfs-3-8-released/
[2] http://thread.gmane.org/gmane.comp.file-systems.gluster.user


Note You need to log in before you can comment on or make changes to this bug.